{% extends "base.html" %}

{% block title %}
	{{page_title}}
{% endblock title %}

{% block contents %}
	<h1>{{page_title}}</h1>
	
	<form method='POST'>
		{% csrf_token %}
		{% for form in post_form %}
			<div class="form-group">
				{{form.label}}
				{{form}}
		</div>
		{% endfor %}
		
	
		<!--
		<table>
			{{post_form.as_table}}
		</table>-->
		
		<button class='btn btn-primary' type="Submit">Kirim</button>
	</form>
{% endblock contents %}